//body {
//  background-color: #336ca6;
//}

body {
  //background: linear-gradient(90deg, #C7C5F4, #776BCC);		
 //  background-color: #776BCC;
}

.input100 {
  font-family: Poppins-Medium;
  font-size: 16px;
  color: #333333;
  line-height: 1.2;
  display: block;
  width: 100%;
  height: 55px;
  background: transparent;
  //padding: 0 7px 0 43px;
}
.label-input100 {
  font-family: Cambria;
  font-size: 14px;
  color: #333333;
  line-height: 1.5;
  //padding-left: 7px;
  //padding-bottom: 7px;
}

.wrap-login200 {
  width: 98%;
  //height: 98%;
  background: #fff;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  //overflow: hidden;

}

.wrap-login100 {
  width: 98%;
  background: #fff;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  //overflow: hidden;

}

.wrap-login100T {
  width: 80%;
  background: #fff;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  overflow: hidden;

}

.wrap-login100TQ {
  width: 80%;
  background: #fff;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  overflow: hidden;

}

.wrap-fixedheight {
  width: 98%;
  height: 95%;
  background: #fff;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 5px;
}

.wrap-fixedheightT {
  width: 80%;
  height: 60%;
  background: #fff;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 5px;
}


@media only screen and (max-width: 600px) {
	.wrap-fixedheightT {
	  width: 100%;
	  height: 80%;
	  //background: lightgreen;
	  background: #fff;
	  border-radius: 10px;
	  padding-top: 10px;
	  padding-bottom: 5px;
	}
	.wrap-login100T {
	  width: 100%;
	  //background: lightgreen;
	  background: #fff;
	  border-radius: 10px;
	  padding-top: 10px;
	  padding-bottom: 5px;
	  overflow: hidden;
	}	
	.wrap-login100TQ {
	  width: 100%;
	  //background: lightgreen;
	  background: #fff;
	  border-radius: 10px;
	  padding-top: 10px;
	  padding-bottom: 5px;
	  overflow: hidden;

	}	
}

.sidenav {

  //padding-left: 10px;
  height: 80%;
  width: 180px;
  position: fixed;
  z-index: 1;
  top: 70px;
  left: 20px;
 //background-color: #111;
 //background-color: #38a9e5;
 //background-color: #336ca6;
 //background: linear-gradient(90deg, #C7C5F4, #776BCC);	
 background-color: #24BABA;
//background-color: #776BCC;
  overflow-x: hidden;
  overflow-y: auto;
 // padding-top: 20px;
  -ms-overflow-style: none; 
  scrollbar-width:none;
}

.sidenav a {
 // padding: 5px 5px 5px 12px;
   padding-left: 20px;
   padding-top: 7px;
   padding-bottom: 7px;
  text-decoration: none;
  font-size: 20px;
  font-family:  Nunito Sans;
  //color: #818181;
  color: #000000;
  display: block;
   
}

.sidenav a:hover {
   color: #ffffff;
  //background-color: #2a5989;
 // background-color: #5D54A4;
  
}

.sidenav a:active {
   color: #ffffff;
  //background-color: #2a5989;
  //background-color: #5D54A4;
}


.main {
  margin-left: 200px; /* Same as the width of the sidenav */
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.hrline{
	//border: .5px solid #2a5989;
	border: .5px solid #5D54A4;
	

}


.h1 {
	padding: 15px 15px 15px 32px;
  text-decoration: none;
  font-size: 22px;
  color: #ffffff;
  display: block;
}


.fontstyleB3 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	//COLOR: #5484be;
	//COLOR: #336ca6;
	COLOR: #000;
	FONT-FAMILY: Cambria
	text-shadow:0px -1px 4px #5b6178;
}

.fontstyleB4 {
	FONT-WEIGHT: plain; 
	FONT-SIZE: 18px; 
	//COLOR: #5484be;
	COLOR: #336ca6;
	FONT-FAMILY: Cambria
	text-shadow:0px -1px 3px #5b6178;
}


.fontstyleB5 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	//COLOR: #336ca6;
	COLOR: #000;
	FONT-FAMILY: Cambria;
	//text-shadow:0px -1px 1px #5b6178;
	line-height: 1.5;
}

.fontstyleB4B {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	COLOR: #000;
	FONT-FAMILY: Cambria;
	//text-shadow:0px -1px 1px #5b6178;
	line-height: 1.2;
}

.fontstyleP {
	FONT-WEIGHT: palin; 
	FONT-SIZE: 14px; 
	COLOR: #000;
	FONT-FAMILY: Cambria;
	line-height: 1.0;
}

.fontstyleP1 {
	FONT-WEIGHT: palin; 
	FONT-SIZE: 14px; 
	COLOR: #000;
	FONT-FAMILY: Cambria;
	line-height: 1.5;
}



.fontstyleB2 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 22px; 
	//COLOR: #5484be;
	COLOR: #000000;
	FONT-FAMILY: Cambria;
	text-shadow:0px -1px 3px #5b6178;
}

.Atext-infoB{
  font-family: Cambria;
  font-size: 14px;
  color: #000000;
  line-height: 1.5;
}

.Alabel-input100B {
  font-family: Cambria;
  font-size: 16px;
 // color: #5484be;
   color: #000000;
  line-height: 1.5;
  //font-weight: bold;
}


.Alabel-input100B1 {
  font-family: Cambria;
  font-size: 16px;
 // color: #5484be;
  color: #000000;
  line-height: 1.5;
  font-weight: bold;
}

.Alabel-input100BW {
  font-family: Cambria;
  font-size: 16px;
  color: #ffffff;
  //color: #000000;
  line-height: 1.5;
  font-weight: bold;
}


.Alabel-input100BL {
  font-family: Cambria;
  font-size: 16px;
  //color: #5484be;
  color: #000000;
  line-height: 1.5;
  //font-weight: bold;
}

.Alabel-input100BB {
  font-family: Cambria;
  font-size: 16px;
  //color: #5484be;
  color: #000000;
  line-height: 1.5;
  font-weight: bold;
}

.textfieldM {
  width: 300px;
  padding: 3px 3px;
  margin: 8px 0;
  box-sizing: border-box;
  //border: 1px solid #87aad6;
  border: 1px solid #5D54A4;
  border-radius: 2px;
   font-family: Cambria;
   font-size: 14px;
}


.textfieldM:focus {
border-color:#b4a9ff;
box-shadow:0 0 2px 0 #b4a9ff;
}


.textfield1 {
  width: 200px;
  padding: 3px 3;
  margin: 8px 0;
  box-sizing: border-box;
  //border: 1px solid #87aad6;
  border: 1px solid #5D54A4;
  border-radius: 2px;
  font-family: Cambria;
  font-size: 14px;
}

.textfield1:focus {
border-color:b4a9ff;
box-shadow:0 0 2px 0 b4a9ff;
}


.textfieldS {
  width: 100px;
  padding: 3px 3px;
  margin: 8px 0;
  box-sizing: border-box;
  //border: 1px solid #87aad6;
  border: 1px solid #5D54A4;
  border-radius: 2px;
   font-family: Cambria;
   font-size: 14px;
}

.textfieldS:focus {
border-color:b4a9ff;
box-shadow:0 0 2px 0 b4a9ff;
}

.txtmsg {
  font-family: Cambria;
  font-size: 14px;
  color: red;
  line-height: 1.5;
   font-weight: bold;
}

.txtmsgG {
  font-family: Cambria;
  font-size: 14px;
  color: #006400;
  line-height: 1.5;
   font-weight: bold;
}

.textA{
border: none;
}

.dropbtn {
  //background-color: #4CAF50;
//  background-color: #336ca6;
//background-color: #A8D0FD;
background-color: #7c70ce;


  color: white;
  padding: 16px;
  font-size: 14px;
  border: none;
  width: 100%;
}

.dropdown {
  position: relative;
  display: inline-block;
   width: 70%;

}

.dropdown-content {
  display: none;
  position: absolute;
 // background-color: #f1f1f1;
 // background-color: #56baed;
  //background-color: #c1bef1;
  background-color: #dad9ff;
  
  //min-width: 160px;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-size: 14px;
  FONT-FAMILY: Cambria;
  
 // FONT-WEIGHT: bold;  
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  // color: #ffffff;
}

.dropdown-content a:hover {background-color: #ddd; FONT-WEIGHT: bold;   }

.dropdown:hover .dropdown-content {display: block;}

//.dropdown:hover .dropbtn {background-color: #3e8e41;}
.dropdown:hover .dropbtn {
//background-color: #4997d0;
background-color: #7c70ce;
FONT-WEIGHT: bold; }

.tooltip {
  position: relative;
  display: inline-block;
  //border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.txtaereastyle {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 5px 12px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  //margin: 5px;
  width: 65%;
  border-bottom: 1px solid #5fbae9;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
    font-family: Cambria;
  font-size: 14px;
}

.Alabel-left {
    font-family:  Nunito Sans;
    font-size: 20px;
    font-weight: 400; 
    line-height: 1.5;
    color:  #ffffff;
  }
 
.Alabel-left1 {
   	font-family:  Nunito Sans;
  	//padding-left:24px;
	font-size: 14px;
	font-weight: 400; 
	line-height: 1.5;
	color:  #000000;
    }

.Alabel-left2 {
   	font-family:  Nunito Sans;
	font-size: 20px;
	font-weight: 400; 
	line-height: 1.5;
	color:  #000000;
    }
    
  .leftA1{
  color:  #000000;
    font-family:  Nunito Sans;
  }
  .leftA2{
  color:  #000000;
    font-family:  Nunito Sans;
  }
  .leftA3{
    color:  #000000;
    font-family:  Nunito Sans;
   }